sub msxcolor(tink as ubyte, tpap as ubyte, tbor as ubyte):
  poke $F3E9,tink
  poke $F3EA,tpap
  poke $F3EB,tbor
  end sub

'    color - color v_ink,v_paper,v_border 
'   ld hl,0xF3E9;ld [hl],v_ink;inc hl  #- forclr
'   ld [hl],v_paper;inc hl             #- bakclr
'   ld [hl],v_border                   #- borclr
